using System;
using System.Collections.Generic;
using NinjaTrader.Cbi;

internal sealed class Delegate449 : MulticastDelegate
{
	public extern void Invoke(object object_0, IEnumerable<Order> ienumerable_0);

	public static void smethod_0(object object_0, IEnumerable<Order> ienumerable_0, Delegate449 delegate449_1)
	{
		delegate449_1(object_0, ienumerable_0);
	}

	public extern Delegate449(object object_0, IntPtr intptr_0);

	static Delegate449()
	{
		Class10.smethod_13(typeof(Delegate449).TypeHandle);
	}

	internal static Delegate449 delegate449_0;
}
